<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="gaule">
	<titre>Carte archéologique de la Gaule</titre>
	<responsable>
		<nom>Sévigny</nom>
		<prenom>Martin</prenom>
		<email>sevigny@ajlsm.com</email>
	</responsable>
	<description>
		
	<p>La carte archéologique de la Gaule est une application SDX 1 qui permet de découvrir cette collection d'ouvrages. Les notices, très riches, utilisent les possibilités de BiblioML pour la description bibliographique enrichie.</p></description>
</projet>
